SGSAT2023.ACCESS-CM2_r1i1p1f1.hssp585.dat
 SGSAT2023.ACCESS-ESM1-5_r1i1p1f1.hssp585.dat
 SGSAT2023.AWI-CM-1-1-MR_r1i1p1f1.hssp585.dat
 SGSAT2023.BCC-CSM2-MR_r1i1p1f1.hssp585.dat
 SGSAT2023.CMCC-CM2-SR5_r1i1p1f1.hssp585.dat
 SGSAT2023.CMCC-ESM2_r1i1p1f1.hssp585.dat
 SGSAT2023.CNRM-CM6-1-HR_r1i1p1f2.hssp585.dat
 SGSAT2023.CNRM-CM6-1_r1i1p1f2.hssp585.dat
 SGSAT2023.CanESM5_r1i1p1f1.hssp585.dat
 SGSAT2023.EC-Earth3-Veg-LR_r1i1p1f1.hssp585.dat
 SGSAT2023.EC-Earth3-Veg_r1i1p1f1.hssp585.dat
 SGSAT2023.EC-Earth3_r1i1p1f1.hssp585.dat
 SGSAT2023.FGOALS-g3_r1i1p1f1.hssp585.dat
 SGSAT2023.GFDL-CM4_r1i1p1f1.hssp585.dat
 SGSAT2023.GFDL-ESM4_r1i1p1f1.hssp585.dat
 SGSAT2023.INM-CM4-8_r1i1p1f1.hssp585.dat
 SGSAT2023.INM-CM5-0_r1i1p1f1.hssp585.dat
 SGSAT2023.KACE-1-0-G_r1i1p1f1.hssp585.dat
 SGSAT2023.MIROC6_r1i1p1f1.hssp585.dat
 SGSAT2023.MPI-ESM1-2-HR_r1i1p1f1.hssp585.dat
 SGSAT2023.MPI-ESM1-2-LR_r1i1p1f1.hssp585.dat
 SGSAT2023.MRI-ESM2-0_r1i1p1f1.hssp585.dat
 SGSAT2023.NorESM2-LM_r1i1p1f1.hssp585.dat
 SGSAT2023.NorESM2-MM_r1i1p1f1.hssp585.dat
 SGSAT2023.TaiESM1_r1i1p1f1.hssp585.dat
 chirps_prDJF.dat
 cmip5_smoothed-gsat_CNRM-CM5_rcp85_r1.dat
 cmip5_smoothed-gsat_CSIRO-Mk3-6-0_rcp85_r1.dat
 cmip5_smoothed-gsat_CanESM2_rcp85_r1.dat
 cmip5_smoothed-gsat_EC-EARTH_rcp85_r1.dat
 cmip5_smoothed-gsat_EC-EARTH_rcp85_r12.dat
 cmip5_smoothed-gsat_EC-EARTH_rcp85_r3.dat
 cmip5_smoothed-gsat_GFDL-ESM2M_rcp85_r1.dat
 cmip5_smoothed-gsat_HadGEM2-ES_rcp85_r1.dat
 cmip5_smoothed-gsat_IPSL-CM5A-LR_rcp85_r1.dat
 cmip5_smoothed-gsat_IPSL-CM5A-MR_rcp85_r1.dat
 cmip5_smoothed-gsat_MIROC5_rcp85_r1.dat
 cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r1.dat
 cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r2.dat
 cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r3.dat
 cmip5_smoothed-gsat_MPI-ESM-MR_rcp85_r1.dat
 cmip5_smoothed-gsat_NorESM1-M_rcp85_r1.dat
 effprDJFCORDEX_CCCma_CanESM2_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_CNRM-CERFACS_CNRM-CM5_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_CSIRO-QCCCE_CSIRO-Mk3-6-0_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_ICHEC_EC-EARTH_rcp85_r1i1p1_KNMI-RACMO22T.dat
 effprDJFCORDEX_ICHEC_EC-EARTH_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_IPSL_IPSL-CM5A-MR_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_MIROC_MIROC5_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_MPI-M_MPI-ESM-LR_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_NCC_NorESM1-M_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJFCORDEX_NOAA-GFDL_GFDL-ESM2M_rcp85_r1i1p1_SMHI-RCA4.dat
 effprDJF_ACCESS-CM2.dat
 effprDJF_ACCESS-ESM1-5.dat
 effprDJF_CMCC-ESM2.dat
 effprDJF_CNRM-CM6-1-HR.dat
 effprDJF_CNRM-CM6-1.dat
 effprDJF_CanESM5.dat
 effprDJF_EC-Earth3-Veg-LR.dat
 effprDJF_EC-Earth3-Veg.dat
 effprDJF_EC-Earth3.dat
 effprDJF_FGOALS-g3.dat
 effprDJF_INM-CM4-8.dat
 effprDJF_INM-CM5-0.dat
 effprDJF_IPSL-CM6A-LR.dat
 effprDJF_MIROC6.dat
 effprDJF_MPI-ESM1-2-HR.dat
 effprDJF_MPI-ESM1-2-LR.dat
 effprDJF_MRI-ESM2-0.dat
 effprDJF_NorESM2-LM.dat
 effprDJF_NorESM2-MM.dat
 effprDJF_TaiESM1.dat
 era5_effprDJF.dat
 era5_prDJF.dat
 mswep_prDJF.dat
 mswx_effprDJF.dat
 prDJFCORDEX_CCCma_CanESM2_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_CNRM-CERFACS_CNRM-CM5_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_CSIRO-QCCCE_CSIRO-Mk3-6-0_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_ICHEC_EC-EARTH_rcp85_r1i1p1_KNMI-RACMO22T.dat
 prDJFCORDEX_ICHEC_EC-EARTH_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_IPSL_IPSL-CM5A-MR_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_MIROC_MIROC5_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_MPI-M_MPI-ESM-LR_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_NCC_NorESM1-M_rcp85_r1i1p1_SMHI-RCA4.dat
 prDJFCORDEX_NOAA-GFDL_GFDL-ESM2M_rcp85_r1i1p1_SMHI-RCA4.dat
'prDJF_ACCESS-CM2 copy.dat'
 prDJF_ACCESS-CM2.dat
 prDJF_ACCESS-ESM1-5.dat
 prDJF_CMCC-ESM2.dat
 prDJF_CNRM-CM6-1-HR.dat
 prDJF_CNRM-CM6-1.dat
 prDJF_CanESM5.dat
 prDJF_EC-Earth3-Veg-LR.dat
 prDJF_EC-Earth3-Veg.dat
 prDJF_EC-Earth3.dat
 prDJF_FGOALS-g3.dat
 prDJF_INM-CM4-8.dat
 prDJF_INM-CM5-0.dat
 prDJF_IPSL-CM6A-LR.dat
 prDJF_MIROC6.dat
 prDJF_MPI-ESM1-2-HR.dat
 prDJF_MPI-ESM1-2-LR.dat
 prDJF_MRI-ESM2-0.dat
 prDJF_NorESM2-LM.dat
 prDJF_NorESM2-MM.dat
 prDJF_TaiESM1.dat
 tamsat_prDJF.dat

